/* —————————————————————————————— clear.css —————————————————————————————— */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, 
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, input, textarea
{margin:0;padding:0;border:0;outline:0;font-size:16px;font-weight:normal;vertical-align:top;background:transparent;outline:none;}
b {font-weight:bold; font-size:inherit; line-height: inherit;}
i {font-style:italic; font-size:inherit; line-height: inherit;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
table {border-collapse:collapse;border-spacing:0;}
a, span {vertical-align:baseline;}
img {vertical-align:top;text-decoration:none;}




/* ---------------------------------------- */
/* Fontes Descrição
font-family: "Inter", sans-serif; // Títulos e botões
font-family: "Roboto", sans-serif; // Texto padrão


/* Colors --------------------------------- */
:root {
    
    --primary-color: #f8f8f8;
    --primary-color-hover: #ffffff;
    --primary-color-reverse: #555555;
    --surface-ground: #101317;
    --surface-section: #080808;
    --surface-card: #ffffff11;

    --btColor: #2e87bb;
    --btColor-dark: #194a66;
    --btColor2: #1c6b99;
    --btColor2-dark: #10374e;
    --btTextColor: #f8f8f8;
    --btTextColor-hover: #ffffff;
    

    --secundary-color: #2ebbaf;
    --apoio-color: #626867;

    --text-color: #f8f8f8;
    --text-color-secondary: #e0e0e0;
    --text-primary: #f8f8f8;
    --text-reverse: #e0e0e0;
    --tex-color-link: #d8d8d8;
    --tex-color-link-hover: #ffffff;

    --blue: #0066ff;
    --red: #ff2233;
    --green: #0d6d11;
    --orange: #F15722;
    --orange-opaco: #f1a287;
    --orange-dark: #8f2e0d;
    --orange-light: #F1572208;
    --palha-color: #8f7341;

    --shadow: 1px 1px 5px rgba(0,0,0,0.35);

    --maxWidth: 100%;

}



/* ---------------------------------------- */
/* Tags ----------------------------------- */

html{
	width:100%;
	height: 100%;
	scroll-behavior: smooth;
}

body{
	width: calc(100vw - 8px);
	height: 100%;
    padding-left: 4px;
    box-sizing: border-box;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
	scroll-behavior: smooth;
    overflow-x: hidden;
    background-color: var(--surface-ground);
}

.body-white{
    background-color: #ffffff;
}

.bodyDocOverflow{
    overflow: visible;
}

a:link, 
a:active,
a:visited{
    color: var(--text-primary);
    text-decoration: none;
}
a:hover{
    color: var(--primary-color-hover);
    text-decoration: none;
}

h1{
    font-family: "Inter", sans-serif;
    font-weight: 600;
    font-size: 42px;
    line-height: 1.2;
    margin-bottom: 16px;
    letter-spacing: 0.07em;
    color: #858585;
    text-align: left;
    transition-property: font-size, line-height;
    transition-duration: 0.35s;
    transition-timing-function: ease;
    -webkit-transition-property: font-size, line-height;
    -webkit-transition-duration: 0.35s;
    -webkit-transition-timing-function: ease;
}

h3{
    font-family: "Inter", sans-serif;
    font-weight: 700;
    font-size: 1.125rem;
    line-height: 1.5;
    margin-bottom: 1rem;
    color: #4f4f4f;
    text-align: left;
    transition-property: font-size, line-height;
    transition-duration: 0.35s;
    transition-timing-function: ease;
    -webkit-transition-property: font-size, line-height;
    -webkit-transition-duration: 0.35s;
    -webkit-transition-timing-function: ease;
}

.descricao{
    font-family: "Inter", sans-serif;
    font-weight: 600;
    font-size: 1.5rem;
    line-height: 1.3;
    margin-bottom: 1rem;
    color: #828282;
    text-align: left;
    transition-property: font-size, line-height;
    transition-duration: 0.35s;
    transition-timing-function: ease;
    -webkit-transition-property: font-size, line-height;
    -webkit-transition-duration: 0.35s;
    -webkit-transition-timing-function: ease;
}

.descricao b{
    font-weight: 600;
    font-size: 1.5rem;
    color: #424242;
}


.descricao-min{
    font-family: "Inter", sans-serif;
    font-weight: 600;
    font-size: 0.875rem;
    line-height: 1.3;
    margin-bottom: 1rem;
    color: #828282;
    text-align: left;
    transition-property: font-size, line-height;
    transition-duration: 0.35s;
    transition-timing-function: ease;
    -webkit-transition-property: font-size, line-height;
    -webkit-transition-duration: 0.35s;
    -webkit-transition-timing-function: ease;
}

.descricao-cad{
    font-family: "Inter", sans-serif;
    font-weight: 600;
    font-size: 1.25rem;
    font-size: 18px;
    line-height: 1.3;
    margin-bottom: 24px;
    color: #4f4f4f;
    text-align: left;
    transition-property: font-size, line-height;
    transition-duration: 0.35s;
    transition-timing-function: ease;
    -webkit-transition-property: font-size, line-height;
    -webkit-transition-duration: 0.35s;
    -webkit-transition-timing-function: ease;
}

.artigo, .artigo p{
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 1.125rem;
    line-height: 1.5;
    margin-bottom: 1rem;
    color: #828282;
    text-align: left;
}

.artigo b{
    font-weight: 600;
    font-size: inherit;
    color: #828282;
}

.txt-modal{
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 1rem;
    color: #828282;
    text-align: left;
}


.txt-modal-strong{
    font-family: "Inter", sans-serif;
    color: #828282;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.5;
    margin-top: 16px;
    margin-bottom: 32px;
    padding-right: 32px;
}

.text-modal-50{
    width: 50%;
}

@media screen And (max-width: 768px) {
    .text-modal-50{
        width: 100%
    }
}


.italic{
    font-style: italic;
}

.bold{
    font-weight: bold;
}

.lighter{
    font-weight: lighter;
}

.itemTable{
    display: table;
    margin: 0 auto;
    height: 100%;
}

.center{
    text-align: center;
}

.tL{
    text-align: left;
}
.tC{
    text-align: center;
}
.tR{
    text-align: right;
}

.w-100{
    width: 100%;
}

.pT-4{
    padding-top: 4px;
}

.pT-16{
    padding-top: 16px;
}

.pT-32{
    padding-top: 32px;
}

.pB-8{
    padding-bottom: 8px;
}

.pB-16{
    padding-bottom: 16px;
}

.flex-center{
    width: 100%;
    height: 100%;
    min-height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Material Icons */
.material-symbols-outlined {
    color: var(--tex-color-link);
  font-variation-settings:
  'FILL' 0,
  'wght' 400,
  'GRAD' 0,
  'opsz' 24
}

.material-symbols-outlined:hover {
    color: var(--tex-color-link-hover);
}


@media screen And (max-width: 1024px) {
    h1{
        font-size: 2.5rem;
    }
}

@media screen And (max-width: 768px) {
    h1{
        font-size: 2rem;
    }
}



@media screen And (max-width: 768px) {
    .no-mobile{
        display: none !important;
    }

}


@media screen And (min-width: 768px) {
    .no-desktop{
        display: none !important;
    }

}




/* ---------------------------------------- */
/* Estrutura ------------------------------ */
.page{
    width: 100%;
}

.page-pad{
    padding: 16px 24px;
    box-sizing: border-box;
    width: 100%;
    margin: 0 auto;
    max-width: var(--maxWidth);
}

.buttonGoToTop{
    position: fixed;
    bottom: 30px;
    right: 30px;
    width: 32px;
    height: 32px;
    font-size: 16px;
	opacity: 0;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--btColor);
    border-radius: 5px;
    box-sizing: border-box;
    padding: 4px;
    z-index: 110;
    cursor: pointer;
    border: 0px solid transparent;
    outline: none;
    pointer-events: none;
    transition-property: background-color, opacity;
    transition-duration: 0.35s;
    transition-timing-function: ease;
    -webkit-transition-property: background-color, opacity;
    -webkit-transition-duration: 0.35s;
    -webkit-transition-timing-function: ease;
}

.buttonGoToTop .material-symbols-outlined {
    font-size: 16px;
    transform: translateY(1px);
}

.buttonGoToTop:hover{
    opacity: 1;
    background-color: var(--btColor-dark);
}

.buttonGoToTop-visible{
	opacity: 0.85;
    pointer-events: inherit;
}

.buttonGoToTop img{
    width: 24px;
}

.section-page{
    padding: 64px 48px;
    box-sizing: border-box;
    width: 100%;
    margin: 0 auto;
    background-color: var(--surface-section);
    max-width: var(--maxWidth);
    transition-property: padding;
    transition-duration: 0.35s;
    transition-timing-function: ease;
    -webkit-transition-property: padding;
    -webkit-transition-duration: 0.35s;
    -webkit-transition-timing-function: ease;

}


/* ---------------------------------------- */
/* Topo ----------------------------------- */
.header-top{
    top: 0px;
    left: 0px;
    width: 100%;
    margin: 0 auto;
    align-content: center;
    padding-top: 12px;
    transform: translateY(-12px);
    z-index: 100;
    box-sizing: border-box;
    box-shadow: 1px 1px 1px #00000024;
}

.topo{
    display: flex;
    gap: 32px;
    align-content: center;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    padding: 16px 24px;
    box-sizing: border-box;
    width: 100%;
    margin: 0 auto;
    max-width: var(--maxWidth);
    transition-property: padding;
    transition-duration: 0.35s;
    transition-timing-function: ease;
    -webkit-transition-property: padding;
    -webkit-transition-duration: 0.35s;
    -webkit-transition-timing-function: ease;
}

.topo-space{
    width: 100%;
    height: 00px;
}

.meio-space{
    height: 12px;
}

@media screen And (max-width: 768px) {
    .section-page{
        padding: 64px 24px;
    }
}


@media screen And (max-width: 480px) {
    .section-page{
        padding: 64px 16px;
    }
}

/* ---------------------------------------- */
/* Menu ----------------------------------- */
.div_logo{
    transition-property: margin-left;
    transition-duration: 0.35s;
    transition-timing-function: ease;
    -webkit-transition-property: margin-left;
    -webkit-transition-duration: 0.35s;
    -webkit-transition-timing-function: ease;
}

.div_logo img{
    width: auto;
    transition-property: height;
    transition-duration: 0.35s;
    transition-timing-function: ease;
    -webkit-transition-property: height;
    -webkit-transition-duration: 0.35s;
    -webkit-transition-timing-function: ease;
}

.div_logo .marginRight{
    margin-right: 0px;
}

nav{
    transition-property: margin-right;
    transition-duration: 0.35s;
    transition-timing-function: ease;
    -webkit-transition-property: margin-right;
    -webkit-transition-duration: 0.35s;
    -webkit-transition-timing-function: ease;
}


/* Mobile Menu ---------- */
.mobile-menu{
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 111;
    width:100%;
    box-sizing: border-box;
    height: 100vh;
    padding-top: 48px;
    padding-bottom: 32px;
    pointer-events: none;
    backdrop-filter: blur(0px);
    display: none;
    transition-property: background-color, padding, backdrop-filter;
    transition-duration: 0.35s;
    transition-timing-function: ease;
    -webkit-transition-property: background-color, padding, backdrop-filter;
    -webkit-transition-duration: 0.35s;
    -webkit-transition-timing-function: ease;
}

.mobile-menu-active{
    backdrop-filter: blur(4px);
}

.dropdown{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width:80%;
    background:var(--surface-section);
    border-radius:4px;
    box-shadow:0 0 40px -10px #000;
    color: var(--text-color);
    margin: 0 auto;
    margin-top:0px;
    max-height:0;
    height: 0px;
    overflow:hidden;
    transition:all 0.5s;
    pointer-events: all;
    position: relative;
}

.down{
    height: 100%;
    max-height: 100%;
}

.nav-button{
    padding: 8px;
    box-sizing: border-box;
    background-color: transparent;
    border: 0px solid transparent;
    outline: none;
    cursor: pointer;
    pointer-events: all;
    transform: scale(1);
    opacity: 0.75;
    transition-property: transform, opacity;
    transition-duration: 0.35s;
    transition-timing-function: ease;
    transition-delay: 0s;
    -webkit-transition-property: transform, opacity;
    -webkit-transition-duration: 0.35s;
    -webkit-transition-timing-function: ease;
    -webkit-transition-delay: 0s;
}

.nav-button:hover{
    opacity: 1;
}

.nav-button-inactive{
    transform: scale(1);
    opacity: 0;
}

.nav-button-inactive:hover{
    opacity: 0;
}


.mobile-menu .nav-button .material-symbols-outlined{
    font-size: 32px !important;
    font-variation-settings:
    'FILL' 0,
    'wght' 500,
    'GRAD' 0,
    'opsz' 24
}

.mobile-ico-position{
    position: absolute;
    top: 16px;
    right: 14px;
    z-index: 1;
}

.close-ico-position{
    position: absolute;
    top: 10px;
    right: 14px;
    z-index: 1;
}

.mobile-menu ul{
    width: 100%;
    box-sizing: border-box;
}

.mobile-menu li{
    width: 100%;
    text-align: center;
    box-sizing: border-box;
    padding: 15px 14px;
    margin: 16px 0px;
    cursor:pointer;
    transition:all .1s;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
}

.mobile-menu a:link,
.mobile-menu a:active,
.mobile-menu a:visited{
    color: var(--text-color);
}

.mobile-menu .li-base{
    margin: 0 auto;
    max-width: 200px;
}

.mobile-menu .li-base:hover{
    background-color: transparent;
    box-shadow: none;
    transform:scale(1);
    -webkit-transform:scale(1);
}

.mobile-menu li:hover a:link,
.mobile-menu li:hover a:active,
.mobile-menu li:hover a:visited,
.mobile-menu li:hover a:hover{
    
}

.mobile-menu li.active a:link,
.mobile-menu li.active a:active,
.mobile-menu li.active a:visited{
    color: var(--primary-color);
}

.menu-mobile-logo{
    width: 100%;
    text-align: center;
    padding-bottom: 24px;
}


.menu-mobile-logo div{
    width: 100%;
    margin: 0 auto;
    margin-bottom: 48px;
}

.menu-mobile-logo img{
    width: 50%;
    margin: 0 auto;
}



/* Menu Desktop ------------------------ */
.menuDesktop{
    position: relative;
    width: 100%;
    margin-left: 0px;
}

nav ul{
    list-style-type: none;
    text-align: center;
}

nav ul li{
    font-family: "Inter", sans-serif;
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
}

.menuDesktop li .borderBottom{
    position: absolute;
    bottom: -4px;
    left: 50%;
    transform: translateX(-50%);
    width: 0px;
    height: 2px;
    z-index: 1;
    background-color: var(--tex-color-link-hover);
    opacity: 0.1;
    transition-property: transform, opacity, width;
    transition-duration: 0.5s;
    transition-timing-function: ease;
    -webkit-transition-property: transform, opacity, width;
    -webkit-transition-duration: 0.5 s;
    -webkit-transition-timing-function: ease;
}

.menuDesktop li:hover .borderBottom{
    width: 80px;
    opacity: 0.5;
}

.menuDesktop li .arrow-down{
    position: absolute;
    top: 50%;
    right: 0px;
    transform: translateY(-1px);
}

nav ul li a{
    color: var(--text-color);
    font-size: 0.875rem;
    text-decoration: none;
    font-family: "Inter", sans-serif;
    font-weight: 600;
    letter-spacing: 0.2em;
    transition-property: font-size;
    transition-duration: 0.35s;
    transition-timing-function: ease;
    -webkit-transition-property: font-size;
    -webkit-transition-duration: 0.35s;
    -webkit-transition-timing-function: ease;
}

nav ul li a:link,
nav ul li a:active,
nav ul li a:visited{
    color: var(--tex-color-link);
}

nav ul li a:hover{
    color: var(--tex-color-link-hover);
}

nav ul li a.active{
    color: var(--tex-color-link-hover);
}


nav ul li a.active{
    color: #fefefe;
}

a .active{
    color: #fefefe !important;
}



/* ========================================= */
/* Submenu --------------------------------- */
.submenu{
    display: flex;
    margin: 0 auto;
    margin-top: 24px;
    margin-bottom: 32px;
    gap: 32px;
    justify-content: center;
}

.submenu nav ul li {
    padding-left: 40px;
    padding-right: 40px;
}

.submenu .active .borderBottom{
    width: 80px;
    opacity: 0.5;
}





/* Páginas ================================= */

/* Home ------------------------------------ */
.section-home{
    margin-top: 24px;
    position: relative;
}

.section-home-pad{
    padding: 32px 48px 8px 48px;
    box-sizing: border-box;
}


.video-display{
    width: 100%;
    padding: 0px;
    text-align: center;
}

.video-display-group{
    display: none;
}

.video-display-group-active{
    display: block;
}

.gif-video{
    width: 100%;
    max-width: 820px;
    height: auto;
}

.video-frame {
    width: 100%;
    max-width: 800px;
    background-color: #000;
    margin: 0 auto;
    padding: 64px 32px;
}

.video-frame iframe {
    width: 100%;
    max-width: 800px;
    height: 100vh;
    max-height: 400px;
    border: 0;
}

.btAmpliar{
    position: absolute;
    top: 16px;
    right: 16px;
    z-index: 10;
    opacity: 0.75;
}

.fotos-container-flex-player{
    opacity: 1;
    transition-property: opacity;
    transition-duration: 0.5s;
    transition-timing-function: ease;
    -webkit-transition-property: opacity;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: ease;
}

.fotos-container-flex-player-fadeOut{
    opacity: 0;
}




/* Bio ------------------------------ */
.bio-container{
    width: 100%;
    max-width: 660px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 48px;
    color: #ffffffbb;
    justify-content: center;
    align-items: center;
    padding-bottom: 48px;
    line-height: 1.4;
}

.bio-container-item{
    width: 100%;
    color: #ffffffbb;
    line-height: 1.4;
}

.bio-container-item-ft{
    display: flex;
    justify-content: center;
    align-items: center
}

/* Contato --------------------------------- */
.contact-container{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    color: #e8e8e8;
    justify-content: space-between;
    align-items: center;
}

.contact-container-item{
    width: 50%;
}




/* Footer (Contato)============================ */
.page-contato{
    width: 100%;
}

.page-contato-inner{
    margin: 0 auto;
    width: 100%;
    max-width: var(--maxWidth);
    padding-top: 72px;
    border-top: 3px solid var(--palha-color);
    background-image: url(images/footer-fundo.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

footer{
    padding: 64px;
    box-sizing: border-box;
    width: 100%;
    margin: 0 auto
}

.footer-redes-sociais{
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 32px;
    color: var(--text-color);
}

.footer-base{
    padding-top: 64px;
    font-size: 12px;
    color: var(--text-color);
    width: 100%;
    opacity: 0.5;
    margin: 0 auto;
    text-align: center;
}

.ico-rede{
    width: 24px;
    opacity: 0.7;
    transition-property: opacity;
    transition-duration: 0.35s;
    transition-timing-function: ease;
    -webkit-transition-property: opacity;
    -webkit-transition-duration: 0.35s;
    -webkit-transition-timing-function: ease;
}

.ico-rede:hover{
    opacity: 1;
}


.footer-container{
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.footer-nav-menu{
    text-align: center;
}

.footer-nav-menu h3{
    color: var(--palha-color);
}

.footer-nav-menu ul{
    list-style: none;
    padding: 0;
}

.footer-nav-menu li{
    margin-bottom: 24px;
    text-align: left;
}

.footer-nav-menu a:link,
.footer-nav-menu a:visited,
.footer-nav-menu a:active{
    text-decoration: none;
    color: #313338;
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 1rem;
}

.footer-nav-menu a:hover{
    color: #111111;
}

footer .contact-info {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.contact-info-img{
    display: block;
}

.contact-info-img img{
    width: 180px;
    height: 60px;
}

.fone{
    margin-top: 32px;
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 1rem;
    line-height: 40px;
    color: #313338;
    text-align: left;
    margin-bottom: 8px;
}

.fone b{
    font-family: "Inter", sans-serif;
    font-weight: 700;
    font-size: 1rem;
    color: #313338;
}

.buttons-flex{
    display: flex;
    gap: 24px;
}

.footerBase .footerBase-container{
    display: flex;
    text-align: center;
    border-top: 2px solid #cccccc88;
    margin: 0 auto;
    margin-top: 24px;
    padding: 32px 0px 16px 0px;
    width: 100%;
    max-width: var(--maxWidth);
    justify-content: space-between;
    align-items: center;
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.5px;
    color: #4F4F4F;
}

.item-menu,
.footerBase-container a:link,
.footerBase-container a:active,
.footerBase-container a:visited,
.footerBase-container a:hover{
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.5px;
    color: #4F4F4F;

}

.footerBase-container .item-menu a{
    margin-left: 32px;
    margin-right: 32px;
}

.footerBase .social-icons{
    display: flex;
    justify-content: center;
    column-gap: 32px;
}

.footerBase .social-icons img{
    height: 24px;
    margin: 0 5px;
}

.footerBase-container .tL{
    display: flex;
    text-align: left;

}


@media screen And (max-width: 1280px) {
    .footer-container{
        justify-content: space-around;
    }
}


@media screen And (max-width: 1024px) {

    .footerBase .footerBase-container{
        flex-direction: column;
        background-color: #ffffff;
        flex-direction: column;
        padding-bottom: 32px;
        gap: 46px;
    }

}



@media screen And (max-width: 768px) {
    .footer-container{
        flex-direction: column;
    }

    .footer-container .div_logo{
        text-align: center;
        margin-bottom: 72px;
    }

    .footer-nav-menu{
        width: 100%;
    }

    .footer-nav-menu h3{
        text-align: center;
        margin-bottom: 32px;
    }

    .footer-nav-menu ul{
        width: 90%;
        margin: 0 auto;
        margin-bottom: 48px;
    }

    .footer-nav-menu li{
        text-align: center;
    }

    footer .contact-info{
        margin-top: 60px;
        margin-bottom: 48px;
        align-items: center;
    }

    footer .buttons-flex{
        box-sizing: border-box;
        padding: 32px;
        justify-content: center;
    }

}


@media screen And (max-width: 640px) {

    .footerBase-container .item-menu{
        display: flex;
        flex-direction: column;
        gap: 42px;
        margin-bottom: 32px;
        line-height: 2;
    }
    .item-menu-center{
        display: none;
    }


    .footerBase .social-icons {
        display: flex;
        justify-content: center;
        column-gap: 18px;
    }
}





/* Form Cadastro e Login ====================== */
.iframe-cad{
    width: 100%;
    height: 100%;
    min-height: 540px;
}

.cad-container {
    background-color: white;
    padding: 20px;
    border-radius: 8px;
    box-sizing: border-box;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    width: 100%;
}
.cad-container h2 {
    font-size: 16px;
    color: #665;
}
.cad-container p {
    font-size: 14px;
    color: #333;
}
.cad-container input[type="text"],
.cad-container input[type="email"],
.cad-container input[type="password"],
.cad-container input[type="tel"] {
    width: 100%;
    padding: 16px;
    margin: 10px 0;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
.cad-container input[type="radio"] {
    margin-right: 5px;
}

/* input[type="checkbox"],input[type="radio"]{
    -webkit-appearance: none;
    background-color: #ffffff;
    width: 16px;
    height: 16px;
    border: 1px solid var(--orange);
}

input[type="checkbox"]:checked,input[type="radio"]:checked {
    background-color: var(--orange);
}

input[type="radio"]{
  border-radius: 50%;
} */

.cad-container button {
    width: 100%;
    padding: 16px;
    background-color: var(--orange);
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
}
.cad-container button:hover {
    background-color: var(--orange);
}
.cad-container .privacy {
    font-size: 12px;
    color: #666;
    margin-top: 10px;
}

.login-container {
    background-color: white;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    width: 300px;
    text-align: center;
}
.login-container h2 {
    margin-bottom: 20px;
}
.login-container input[type="email"],
.login-container input[type="password"] {
    width: 100%;
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.login-container input[type="checkbox"] {
    margin-right: 10px;
}

.campo{
    width: 100%;
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.campo-textarea{
    height: 100px;
}

.icon-eye{
    width: 32px;
    max-width: 32px;
    height: 32px;
    background-color: transparent !important;
    border: 0px solid transparent !important;
    background-image: url(images/eye_off.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 20px;
}

.login-container a {
    color: #007BFF;
    text-decoration: none;
    font-size: 14px;
}
.login-container button {
    background-color: var(--orange);
    color: white;
    padding: 10px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    width: 100%;
    font-size: 16px;
}

.modal_cad.modal-active{
    max-width: 500px;
    min-width: 450px;
    min-height: auto;
    max-height: 94vh;
    height: 70%;
}

.row-legenda{
    font-size: 14px;
    color: #888888;
}

.modal_log{
    pointer-events: none;
}

#modalLog{
    left: -2000px;
}

.modal_master_login .modal-active, .modal_log.modal-active, #modalLog.modal-active{
    left: 50%;
}

.modal_master_login .modal-active, .modal_log.modal-active, #modalLog{
    max-width: 500px;
    min-width: 400px;
    max-height: 400px;
    min-height: 440px;
    pointer-events: all;
    height: 440px !important;
}

.modal-active .modal-container {
    overflow-y: hidden;
}

.msg_alert{
    color: #ff3322;
    font-weight: 600;
    font-size: 14px;
    font-style: italic;
}

.descricao-arquivo{
    font-size: 14px;
    line-height: 1.4;
    color: #777777;
    font-style: italic;
}

.shape-client{
    margin: 0 auto;
    margin-top: 64px;
    margin-bottom: 128px;
    font-size: 18px;
    line-height: 1.2;
    color: #444444;
    width: 90%;;
    padding: 60px;
    box-sizing: border-box;
    background-color: #ffffff;
    border-radius: 8px;
    border: 1px solid #dddddd;
}

.msg-aguardando{
    margin: 0 auto;
    margin-top: 64px;
    font-size: 14px;
    line-height: 1.4;
    color: #777777;
    font-style: italic;
    max-width: 400px;
    padding: 48px;
    box-sizing: border-box;
    background-color: #ffffff;
    border-radius: 8px;
    border: 1px solid #dddddd;
}

.div_alert_ativo{
    color: var(--red);
    display: block;
}


@media screen And (max-height: 768px) {
    
    .modal_master_login .modal-active, .modal_log.modal-active, #modalLog{
        height: 400px !important;
        min-height: 400px !important;
    }

    .modal-active .modal-container {
        overflow-y: hidden;
    }

}





/* Botões ===================================== */
.bt-action{
    background-color: #222222;
    border: 1px solid #222222;
    color: var(--btTextColor);
    padding: 12px 22px 14px 22px;
    border-radius: 6px;
    line-height: 1;
    font-family: "Inter", sans-serif;
    font-weight: normal;
    font-size: 0.875rem;
    cursor: pointer;
    transition-property: background-color, color, border, opacity;
    transition-duration: 0.35s;
    transition-timing-function: ease-in;
    -webkit-transition-property: background-color, color, border, opacity;
    -webkit-transition-duration: 0.35s;
    -webkit-transition-timing-function: ease-in;
}

.bt-action:hover{
    background-color: #111111;
    border: 1px solid #222222;
    color: var(--btTextColor-hover);
}

.menu-bts .bt-action{
    margin-left: 18px;
}

.bt-action-transp{
    background-color: transparent;
    color: var(--btColor);
    border: 1px solid var(--btColor);
}

.bt-action-transp:hover{
    background-color: var(--btColor-dark);
    color: var(--btTextColor-hover);
    border: 1px solid var(--btColor-dark);
}

.bt-action-big{
    padding: 16px 32px 16px 32px;
    font-size: 1rem;
    font-weight: 700;
    line-height: 1;
}

.bt-action-inner-flex{
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 6px;
}

.scrollButton{
    background-image: url(images/png_rolagem.png);
    background-position: left 0px top 0px; 
    width: 143px;
    height: 27px;
    opacity: 0.75;
    cursor: pointer;
    background-color: transparent;
    border: 1px solid transparent;
    transition-property: background-color, color, border, opacity;
    transition-duration: 0.35s;
    transition-timing-function: ease-in;
    -webkit-transition-property: background-color, color, border, opacity;
    -webkit-transition-duration: 0.35s;
    -webkit-transition-timing-function: ease-in;
}

.scrollButton:hover{
    opacity: 1;
}


.menu-bts-mob{
    margin-top: 32px;
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.legenda{
    font-size: 12px;
    color: #888888;
}

.legenda a:link,
.legenda a:active,
.legenda a:visited,
.legenda a:hover{
    font-size: 12px;
    color: #888888;
    text-decoration: none;
}


/* Radio ===================================== */
.form-radio-flex{
    display: flex;
    column-gap: 32px;
    margin-bottom: 16px;
}


.form-radio{
  font-family: system-ui, sans-serif;
  font-size: 1rem;
  font-weight: bold;
  line-height: 1.1;
  display: grid;
  grid-template-columns: 1em auto;
  gap: 0.5em;
}

.form-radio + .form-radio{
  margin-top: 1rem;
}

.form-radio:focus-within {
  color: var(--text-color);
}

input[type="radio"] {
  /* Add if not using autoprefixer */
  -webkit-appearance: none;
  /* Remove most all native input styles */
  appearance: none;
  /* For iOS < 15 */
  background-color: var(--btTextColor);
  /* Not removed via appearance */
  margin: 0;

  font: inherit;
  color: var(--text-color);
  width: 1.15em;
  height: 1.15em;
  border: 0.15em solid var(--btColor);
  border-radius: 50%;
  transform: translateY(-0.075em);

  display: grid;
  place-content: center;
}

input[type="radio"]::before {
  content: "";
  width: 0.65em;
  height: 0.65em;
  border-radius: 50%;
  box-sizing: border-box;
  transform: scale(0);
  transition: 120ms transform ease-in-out;
  box-shadow: inset 1em 1em #00000044;
  /* Windows High Contrast Mode */
  background-color: CanvasText;
}

input[type="radio"]:checked::before {
  transform: scale(1);
  box-sizing: border-box;
}

input[type="radio"]:focus {
  outline: max(1px, 0.15em) dotted var(--btColor);
  outline-offset: max(1px, 0.15em);
}





/* Form Section -------------------- */
.form-container{
    width: 100%;
    padding: 40px 66px;
    color: #d8d8d8;
    border-top: 2px solid #ffffffaa;
    background-color: var(--surface-card);
    box-sizing: border-box;
    transition-property: background-size, padding;
    transition-duration: 0.35s;
    transition-timing-function: ease;
    -webkit-transition-property: background-size, padding;
    -webkit-transition-duration: 0.35s;
    -webkit-transition-timing-function: ease;
}

.form-container-inner{
    margin: 0 auto;
    width: 90%;
    min-height: 200px;
    max-width: 500px;
}

.form-container-inner-msg{
    display: flex;
    align-items: center;
    justify-content: center;
}

.form-container-inner form{
    margin-bottom: 64px;
}

.form-row{
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 24px;
}

.form-row-bt{
    margin-top: 24px;
    box-sizing: border-box;
    text-align: right;
}

.campo{
    width: 100%;
    font-size: 16px;
    padding: 16px;
    box-sizing: border-box;
    background-color: var(--surface-card);
    border-radius: 8px;
    color: #e8e8e8;
    border: 1px solid #ffffff22;
}

.form-container .row-legenda{
    font-size: 14px !important;
    margin-top: -12px;
    opacity: 0.75;
}


/* Form Section -------------------- */
@media screen and (max-width: 1400px){
    .form-container{
        width: 100%;
        padding: 40px 32px;
    }
}



/* Form Section -------------------- */
@media screen and (max-width: 1024px){
    .form-container{
        width: 100%;
        padding: 40px 32px;
    }

    h4{
        font-size: 24px;
    }

}








/* Scroll ===================================== */
::-webkit-scrollbar {
    width: 8px;
    height: 20px;
    background-color: #e8e8e8;
    transition-property: background-color;
    transition-duration: 0.5s;
    transition-timing-function: ease-in;
    -webkit-transition-property: background-color;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-in;
}

::-webkit-scrollbar:hover {
    background-color: #d0d0d0;
}

::-webkit-scrollbar-track {
   border: solid 2px #e8e8e8;
   background-color: #e8e8e8;
}
  
::-webkit-scrollbar-thumb {
    border: solid 2px transparent;
    background-color: var(--primary-color);
    transition-property: background-color;
    transition-duration: 0.5s;
    transition-timing-function: linear;
    -webkit-transition-property: background-color;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: linear;
}

::-webkit-scrollbar-thumb:hover{
    background-color: var(--primary-color-hover);
}





@media screen and (max-width: 1280px){

    .bt-top-kit{
        display: none;
    }
}



@media screen and (max-width: 1024px){

    /* ---------------------------------------- */
    /* Menu ----------------------------------- */
    nav{
        display: none;
    }
    
    .submenu nav{
        display: block;
    }
    

    .mobile-menu{
        display: block;
    }

    .bodyDocOverflow{
        overflow: hidden;
    }

    .topo .menu-bts{
        display: none;
    }


}


@media screen and (max-width: 764px){

    .topo{
        align-items: flex-start;
        align-content: flex-start;
        padding-top: 16px;
        padding-bottom: 16px;
    }

}

@media screen and (max-width: 600px){

    .buttonGoToTop img{
        width: 25px;
    }

    .topo{
     padding-left:0px;   
    }
 
}

@media screen and (max-width: 420px){

    .mobile-menu{
        padding-top: 16px;
        padding-bottom: 16px;
    }

    .dropdown{
        width:94%;
    }

}





/* ---------------------------------------- */
/* OWL-Carousel --------------------------- */
.carousel-container{
    margin: 0 auto;
    width: 100vw;
    min-height: 99vh;
    transition-property: width;
    transition-duration: 0.35s;
    transition-timing-function: ease;
    -webkit-transition-property: width;
    -webkit-transition-duration: 0.35s;
    -webkit-transition-timing-function: ease;
}

.carousel-container-preview{
    /* width: 80%;
    min-height: 460px; */
}

.carousel-container-preview .carousel-container {
    /* width: 100%;
    max-width: 800px;
    min-height: 400px; */
}

.owl-div{
    color: #000;
    height: 99vh;
    box-sizing: border-box;
    /* border: 1px solid orange; */
}

.carousel-container-preview .owl-div{
    /* height: 400px; */
}

.arrow-container{
    position: fixed;
    top: 50%;
    display: table;
    z-index: 201000;
    transform: translateY(-50%);
    transition-property: left, right, opacity;
    transition-duration: 0.35s;
    transition-timing-function: ease;
    -webkit-transition-property: left, right, opacity;
    -webkit-transition-duration: 0.35s;
    -webkit-transition-timing-function: ease;
}

.arrow-container-left{
    left: 16px;
}

.arrow-container-right{
    right: 16px;
}

.arrow-container .btGo{
    width: 32px;
    border: 0px solid transparent;
    opacity: 0.5;
    cursor: pointer;
    transition-property: opacity, width;
    transition-duration: 0.35s;
    transition-timing-function: ease;
    -webkit-transition-property: opacity, width;
    -webkit-transition-duration: 0.35s;
    -webkit-transition-timing-function: ease;
}

.arrow-container .btGo:hover{
    opacity: 0.8;
}

.arrowDinamico{
    opacity: 0;
    pointer-events: none;
}

.arrowDinamico-active{
    opacity: 1;
    pointer-events: all;
}

.carousel-canvas{
    display: flex;
    width: 100%;
    height: 100%;
    max-height: 98vh;
    flex-direction: column;
    box-sizing: border-box;
    padding: 90px 32px 32px 32px;
    justify-content: center;
    align-items: center;
    transition-property: width, padding;
    transition-duration: 0.35s;
    transition-timing-function: ease;
    -webkit-transition-property: width, padding;
    -webkit-transition-duration: 0.35s;
    -webkit-transition-timing-function: ease;
}

.carousel-area{
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}

.carousel-area img{
    width: 100%;
    max-width: 100%;
    max-height: calc(100vh - 160px);
}

.owl-next, .owl-prev{
    display: none !important;
}

.carousel-player{
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100vw;
    height: 100vh;
    display: none;
    z-index: 200000;
    background-color: var(--surface-ground);
}

.carousel-container-preview .carousel-player{
    position: relative;
    width: 100%;
    height: 400px;
    display: block; 
}

.carousel-player-active{
    display: block;
}

.carousel-player-menu{
    position: absolute;
    top: 0px;
    left: 0px;
    padding: 24px 36px;
    z-index: 210000;
    width: 100%;
    text-align: right;
    box-sizing: border-box;
}

.carousel-player-btClose{
    width: 24px;
    height: auto;
    opacity: 0.75;
    cursor: pointer;
    transition-property: opacity;
    transition-duration: 0.35s;
    transition-timing-function: ease;
    -webkit-transition-property: opacity;
    -webkit-transition-duration: 0.35s;
    -webkit-transition-timing-function: ease;
}

.carousel-player-btClose:hover{
    opacity: 1;
}

.carousel-description{
    padding-top: 24px;
    width: 100%;
}

.carousel-description-inner{
    width: 80%;
    text-align: center;
    margin: 0 auto;
    line-height: 1.7;
    font-weight: 500;
    color: #555;
    font-size: 14px;
    transition-property: font-size;
    transition-duration: 0.35s;
    transition-timing-function: ease;
    -webkit-transition-property: font-size;
    -webkit-transition-duration: 0.35s;
    -webkit-transition-timing-function: ease;
}

/* ---------------------- End: OWL-Carousel */




